Subject: Re: Windows98 + inetutils
From: [email-masked] (Steve Morris)

30 Sep 1998 13:19:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Hilton Fernandes <[email-masked]>
Cc: Olle Olsson <[email-masked]>, Stipe Tolj <[email-masked]>,
        [email-masked], Hilton Fernandes <[email-masked]>

Hilton Fernandes writes:
 > 
 > It's possible that someone that uses MS-Windows 9X isn't particularly
 > afraid of security problems; otherwise, he or she would prefer NT or
 > some other OS.  Indeed, any user of a Windows 9X OS is already a
 > priviledged user that can do anything to the system.
 > 
 > So, maybe there isn't any additional problem with a non secure access
 > to Windows 9X.

At the risk of responding to a troll I have to say that even win 9x people
care about security when you add remote login. I'm willing to use physical
access to control security on any box I have hidden in my bedroom and off the
net. Even my non net unix boxes have no root password. 

I need better security when my box is on the net whether it is UNIX, NT or Win
95.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".